# Download a signed document

Downloads a single signed document as a PDF file.

Endpoint: GET /envelopes/{envelope_fingerprint}/documents/{document_fingerprint}/download
Version: 1.0.0
Security: basicAuth

## Path parameters:

  - `envelope_fingerprint` (string, required)
    Unique identifier of the envelope that contains the document.
    Example: "584ea8b41b0d4c17a96b967433b211e6"

  - `document_fingerprint` (string, required)
    Unique identifier of the signed document to download.
    Example: "78c54190abc34179919e6c2197465926"

## Response 401 fields (application/json):

  - `http` (integer, required)
    Example: 400

  - `code` (integer, required)
    Example: 10050

  - `message` (string, required)
    Example: "The request could not be completed."

  - `company` (string,null)

  - `url` (string,null)
    Example: "https://developer.signable.co.uk/errors/error-10002"

  - `detail` (string,null)

## Response 429 fields (application/json):

  - `message` (string)
    Example: "Too Many Attempts."


